View Issue Details

IDProjectCategoryView StatusLast Update
0016105MediaMonkey 5Otherpublic2019-12-19 17:43
Reporterpeke Assigned To 
PriorityurgentSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Target Version5.0Fixed in Version5.0 
Summary0016105: Drag and Drop Video file to Now Playing set it as Audio Type
DescriptionFound that when any Video file is Drag and Dropped from explorer to Now Playing they gets flagged as Music Type instead of Video/TV/... . Causing that Only Audio is played.

Expected: Detection of type should also happen on D&D instead of defaulting to Music.
TagsNo tags attached.
Fixed in build2212

Relationships

related to 0016214 closedLudek Google play music tracks fail to show track info in the Preview window (regression in 2212) 

Activities

michal

2019-11-11 11:19

developer   ~0055297

Fixed in build 2212.

peke

2019-11-15 23:37

developer   ~0055383

Verified 2212

On D&D file Type is correctly detected. Tested on all native types (eg. Classical, Music, Music Video, TV Series)